Bug 176321 - BAD: no tty1-tty6 after start x11-org
BAD: no tty1-tty6 after start x11-org
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 08:37 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 17:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-12-21 08:37:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:

Notebook: Dell Latitude D810, ATI X600

No Console (tty1-tty6) is useable.
If i switch from x11-org to tty all is black

If i boot to runlevel 3, the Console is fine !

But if i start then, init 5, an switch back to tty1 all is black.
x11-org is fine too


Hardware / RPMs / Infos please see the attaches at Bug: 176053


thanks

Dennis

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot FDC4 in runlevel 5
2.switch aith CRTL+ALT+F1 to Console (tty1)
3.black screen
  

Additional info:
Comment 1 Mike A. Harris 2006-02-01 19:01:28 EST
This is an automated note being applied to multiple bugs simultaneously
intended to provide some useful general information.  Please do not reply.

General info for Fedora bug reporters:  Please note that all Fedora Core 4
bugs being filed against any part of the X Window System, should be filed
against the "xorg-x11" bug component.  Bugzilla components correspond to the
src.rpm package from which any application or particular file has been built
from.  "xorg-x11" is the single src.rpm in FC4 which fully contains the
X window system.

All of the other xorg-x11-* components listed in bugzilla, such as xorg-x11-xdm,
xorg-x11-drv-*, and various other components, are those which are part of the
current Fedora Core 5 development process, and are intended only for bugs
being filed against FC5 test releases and "rawhide" which contain the X11R7
release of the X Window system.

When filing FC4 bugs, please ensure you are using "xorg-x11" as a component
and not one of the FC5/devel related components.  This may seem a bit
confusing, since bugzilla presents all of these components as choices
even for FC4.

This seems to be an unfortunate limitation in bugzilla, which does not
appear to be able to restrict individual components to a single product
version, thereby every component in every version appears in the list
for all versions.

When we find a bug filed against a component that is not included in that
particular OS release, we'll do our best to ensure it gets reassigned to
the correct component, however any help users can provide by filing
against the right component, or reassigning misfiled bugs they spot
to the right component would be greatly appreciated.

Thanks in advance, and apologies for any inconveniences.
Comment 2 Mike A. Harris 2006-03-08 04:47:05 EST
If this issue turns out to still be reproduceable in the latest
updates for this Fedora Core release, please file a bug report
in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 3 Mike A. Harris 2006-05-18 17:58:57 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.